{
  "_id": "cordova-plugin-whitelist@1.3.4",
  "_rev": "51-6072be920278bf8a369b61fb1ebb16d1",
  "name": "cordova-plugin-whitelist",
  "description": "Cordova Whitelist Plugin",
  "dist-tags": {
    "latest": "1.3.4"
  },
  "versions": [
    "1.0.0",
    "1.1.0",
    "1.2.0",
    "1.2.1",
    "1.2.2",
    "1.3.0",
    "1.3.1",
    "1.3.2",
    "1.3.3",
    "1.3.4"
  ],
  "maintainers": [
    "anis <anis.kadri@gmail.com>",
    "bowserj <bowserj@apache.org>",
    "brodybits <chris@brody.consulting>",
    "cordovaowner <apachecordovabot@gmail.com>",
    "csantanapr <csantana23@gmail.com>",
    "dpogue <darryl@dpogue.ca>",
    "erisu <erisu.dev@outlook.jp>",
    "filmaj <maj.fil@gmail.com>",
    "jcesarmobile <jcesarmobile@gmail.com>",
    "macdonst <simon.macdonald@gmail.com>",
    "purplecabbage <purplecabbage@gmail.com>",
    "shazron <shazron@gmail.com>",
    "stevegill <stevengill97@gmail.com>",
    "sujan12 <piotrowski+npmjs.com@gmail.com>",
    "surajpindoria <suraj.pindoria@yahoo.com>"
  ],
  "time": {
    "modified": "2020-04-28T19:48:46.696Z",
    "created": "2015-04-01T19:00:16.717Z",
    "1.0.0": "2015-04-01T19:00:16.717Z",
    "1.0.1-dev": "2015-04-17T02:56:43.777Z",
    "1.0.1": "2015-04-17T02:57:57.034Z",
    "1.1.0": "2015-06-22T23:09:01.088Z",
    "1.2.0": "2015-11-24T23:35:46.859Z",
    "1.2.1": "2016-01-20T01:28:19.710Z",
    "1.2.2": "2016-04-20T22:05:01.270Z",
    "1.3.0": "2016-09-15T01:04:37.873Z",
    "1.3.1": "2016-12-12T18:36:36.352Z",
    "1.3.2": "2017-03-08T00:55:28.219Z",
    "1.3.3": "2017-11-11T00:54:42.763Z",
    "1.3.4": "2019-07-02T18:10:39.936Z"
  },
  "keywords": [
    "cordova",
    "whitelist",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-whitelist.git"
  },
  "author": "Apache Software Foundation",
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "users": {
    "jerkovicl": true,
    "dennila2": true,
    "babakarj": true,
    "danielmilner": true,
    "jimmytiger": true,
    "plesh": true,
    "stuartbarstock": true,
    "trenthm": true,
    "danail": true,
    "shockerli": true,
    "jorn": true,
    "chinawolf_wyp": true,
    "corenpro": true,
    "piotrmocek": true,
    "npm-packages": true
  },
  "homepage": "https://github.com/apache/cordova-plugin-whitelist#readme",
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-whitelist/issues"
  },
  "_etag": "W/\"67c45b75d8569e191790f36fcf895d08\"",
  "_lastModified": "Tue, 28 Apr 2020 19:48:47 GMT",
  "version": "1.3.4",
  "cordova": {
    "platforms": [
      "android"
    ]
  },
  "scripts": {
    "test": "echo \"no tests implemented for this plugin\""
  },
  "engines": {
    "cordovaDependencies": {
      "0.0.0": {
        "cordova-android": ">=4.0.0"
      },
      "2.0.0": {
        "cordova": ">100"
      }
    }
  },
  "_resolved": "",
  "_integrity": "",
  "_from": "file:C:/Users/Jan/.cort/cordova-dist-release/plugins/cordova-plugin-whitelist-1.3.4.tgz",
  "_nodeVersion": "12.3.1",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-EYC5eQFVkoYXq39l7tYKE6lEjHJ04mvTmKXxGL7quHLdFPfJMNzru/UYpn92AOfpl3PQaZmou78C7EgmFOwFQQ==",
    "shasum": "31938545c7c3e7de35c20ab08c2c3afa06e8a3f9",
    "tarball": "https://registry.npmjs.org/cordova-plugin-whitelist/-/cordova-plugin-whitelist-1.3.4.tgz",
    "fileCount": 15,
    "unpackedSize": 56726,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdG54gCRA9TVsSAnZWagAAkqMQAIOqD0NZD80xGmjaP2Jo\nkqzd4gANk0zNqjnbSufTFECzrk/p0BYLZSM/YCoyUdoy/qkdSTO2eJAEQkdR\nq9cfzGBnCi99wgLNO/M4VA15Z7f+gOG9Lqvg8G48q49fAjwX87bURr/OeShd\nUp+zFyRwlVl8oKn/u7wd5gt8PUVwt7KvWHIEmzA++aXbBLvWGnKjLyQudZJ5\nhlCy9UrKKDTFMmAAN0zwMobTlR1hMlcrAC92xSrZdfej8hyRPayXObvZH49D\n/6LB6nF/ForCx+1Qy9jeQ5om1FFt9VfleKjDLz3l1EE4x9vc8en18xkMbqri\nJ8M9UHYYkzG1UegwKT8kMa2DFG5Sei+ojKJgKT6wL2VjbFLSF0IJWKGReDdV\naoqg5vfM/JJBsMO8V/aMFzzx4sJZbZRwHjmq3PeM9ZLyQXUnw945ZJG4K0bd\nyZ/UV3LV3TfpVsMhdXUQaiZ+IlyEe6o6ADURw9WOkhD4kzNTc6l8bLPfDh20\nBVTRFe+EwgHqJIf3m40Jf+ltCRdM3bPVZJN4uwHEz3OFXfga3yJd3L0jf0Ma\n2PXptNIj8dE5vl9mTUi4vRnOyMqa2iuIWg52iPZU4tqfXNTJU93xR+rd3m52\n7r5Zp0Nw93PPOSYGoJcuf+UO0Zaj3faDF09Cgc7F/uIelZ8eqyO/Myur3BwF\nrf6Y\r\n=bYY9\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "sujan12 <piotrowski+npmjs.com@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-whitelist_1.3.4_1562091039708_0.11095101391343509"
  },
  "_hasShrinkwrap": false
}
